Bug 43321 - Installer hangs becuase of MB RAID
Installer hangs becuase of MB RAID
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-06-03 00:47 EDT by rmcgee1
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-14 09:55:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
anaconda error log (10.22 KB, text/plain)
2001-06-03 00:49 EDT, rmcgee1
no flags Details

  None (edit)
Description rmcgee1 2001-06-03 00:47:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:0.9)
Gecko/20010505

Description of problem:
anaconda crashes durning install. RAID contains W2k. When I run Druid it
tells me that it doesn't like the RAID setup. I tell it to skip drive and
Druid starts and I set up the partitions on a HD that is connected to the
IDE controler. (not the RAID controler) When I click next it errors out. I
have a File that was saved by the install program.

How reproducible:
Always

Steps to Reproduce:
1.Abit KT7A-RAID Motherboard with HighPoint RAID controler active
2.All of the Striped drives made up of NTFS partitions.
3.Install to a HD connected to the standard IDE controller.
	

Additional info:
Comment 1 rmcgee1 2001-06-03 00:49:53 EDT
Created attachment 20152 [details]
anaconda error log
Comment 2 Brent Fox 2001-06-04 11:18:43 EDT
Can you look on VC3 and VC4 and see if there are any error messages?
Comment 3 Brent Fox 2001-06-14 09:54:56 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.